[package]
name = "uforia-ms-book"
version.workspace = true
edition.workspace = true
license.workspace = true

[dependencies]
ordered-float.workspace = true
tracing.workspace = true
uforia-ms-types = { path = "../types" }

[dev-dependencies]
chrono.workspace = true
proptest = "1.6"
